{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "pvpgray",
  "version": "1.0",
  "author": "captincornflakes",
  "files": [
    {
      "projectID": 224663,
      "fileID": 2426169,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 246405,
      "fileID": 2308835,
      "required": true
    },
    {
      "projectID": 227151,
      "fileID": 2271465,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2277490,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2426270,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2426268,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2288783,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2382452,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2402848,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2307814,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2260836,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2268429,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2266449,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2267374,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2424015,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 2261384,
      "required": true
    },
    {
      "projectID": 226005,
      "fileID": 2221312,
      "required": true
    },
    {
      "projectID": 227770,
      "fileID": 2463266,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true
    },
    {
      "projectID": 236889,
      "fileID": 2269371,
      "required": true
    },
    {
      "projectID": 231236,
      "fileID": 2267349,
      "required": true
    },
    {
      "projectID": 229157,
      "fileID": 2283306,
      "required": true
    },
    {
      "projectID": 231229,
      "fileID": 2267681,
      "required": true
    },
    {
      "projectID": 227048,
      "fileID": 2474307,
      "required": true
    },
    {
      "projectID": 235545,
      "fileID": 2469925,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 229587,
      "fileID": 2270342,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2320394,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 59882,
      "fileID": 2207236,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2234314,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2254059,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2226312,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    }
  ],
  "overrides": "overrides"
}